Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/FrmEntryDeposit.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/FrmEntryDeposit.Designer.cs	(nonexistent)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/FrmEntryDeposit.Designer.cs	(revision 185)
@@ -0,0 +1,332 @@
+﻿namespace ProcessManagement.Forms.DataEntry.Request
+{
+    partial class FrmEntryDeposit
+    {
+        /// <summary>
+        /// Required designer variable.
+        /// </summary>
+        private System.ComponentModel.IContainer components = null;
+
+        /// <summary>
+        /// Clean up any resources being used.
+        /// </summary>
+        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
+        protected override void Dispose(bool disposing)
+        {
+            if (disposing && (components != null))
+            {
+                components.Dispose();
+            }
+            base.Dispose(disposing);
+        }
+
+        #region Windows Form Designer generated code
+
+        /// <summary>
+        /// Required method for Designer support - do not modify
+        /// the contents of this method with the code editor.
+        /// </summary>
+        private void InitializeComponent()
+        {
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle6 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle3 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle4 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle5 = new System.Windows.Forms.DataGridViewCellStyle();
+            this.dgv1 = new System.Windows.Forms.DataGridView();
+            this.OrderersDivision = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.OrderersCode = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.TargetDate = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.SeqNo = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.BusinessPeriod = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.DepositDate = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.DepositAmount = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.DepositAmountCash = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.DepositAmountBill = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.DepositPersonCode = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.DepositPersonName = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Note = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.btnAccept = new System.Windows.Forms.Button();
+            this.btnEnd = new System.Windows.Forms.Button();
+            this.label1 = new System.Windows.Forms.Label();
+            this.OrderersName = new System.Windows.Forms.Label();
+            this.button1 = new System.Windows.Forms.Button();
+            this.btnDelete = new System.Windows.Forms.Button();
+            ((System.ComponentModel.ISupportInitialize)(this.dgv1)).BeginInit();
+            this.SuspendLayout();
+            // 
+            // dgv1
+            // 
+            this.dgv1.AllowUserToAddRows = false;
+            this.dgv1.AllowUserToResizeColumns = false;
+            this.dgv1.AllowUserToResizeRows = false;
+            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle1.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgv1.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
+            this.dgv1.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgv1.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.OrderersDivision,
+            this.OrderersCode,
+            this.TargetDate,
+            this.SeqNo,
+            this.BusinessPeriod,
+            this.DepositDate,
+            this.DepositAmount,
+            this.DepositAmountCash,
+            this.DepositAmountBill,
+            this.DepositPersonCode,
+            this.DepositPersonName,
+            this.Note});
+            this.dgv1.Location = new System.Drawing.Point(12, 63);
+            this.dgv1.Name = "dgv1";
+            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle6.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle6.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle6.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle6.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle6.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle6.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgv1.RowHeadersDefaultCellStyle = dataGridViewCellStyle6;
+            this.dgv1.RowHeadersVisible = false;
+            this.dgv1.RowTemplate.Height = 21;
+            this.dgv1.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
+            this.dgv1.Size = new System.Drawing.Size(652, 172);
+            this.dgv1.TabIndex = 9;
+            this.dgv1.CellBeginEdit += new System.Windows.Forms.DataGridViewCellCancelEventHandler(this.dgv1_CellBeginEdit);
+            this.dgv1.CellEnter += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgv1_CellEnter);
+            this.dgv1.CellFormatting += new System.Windows.Forms.DataGridViewCellFormattingEventHandler(this.dgv1_CellFormatting_1);
+            this.dgv1.CellValidating += new System.Windows.Forms.DataGridViewCellValidatingEventHandler(this.dgv1_CellValidating);
+            this.dgv1.CellValueChanged += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgv1_CellValueChanged);
+            // 
+            // OrderersDivision
+            // 
+            this.OrderersDivision.HeaderText = "■発注者区分";
+            this.OrderersDivision.Name = "OrderersDivision";
+            this.OrderersDivision.ReadOnly = true;
+            this.OrderersDivision.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.OrderersDivision.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.OrderersDivision.Visible = false;
+            // 
+            // OrderersCode
+            // 
+            this.OrderersCode.HeaderText = "■発注者コード";
+            this.OrderersCode.Name = "OrderersCode";
+            this.OrderersCode.ReadOnly = true;
+            this.OrderersCode.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.OrderersCode.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.OrderersCode.Visible = false;
+            // 
+            // TargetDate
+            // 
+            this.TargetDate.HeaderText = "■対象年月";
+            this.TargetDate.Name = "TargetDate";
+            this.TargetDate.ReadOnly = true;
+            this.TargetDate.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.TargetDate.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.TargetDate.Visible = false;
+            // 
+            // SeqNo
+            // 
+            this.SeqNo.HeaderText = "■連番";
+            this.SeqNo.Name = "SeqNo";
+            this.SeqNo.ReadOnly = true;
+            this.SeqNo.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.SeqNo.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.SeqNo.Visible = false;
+            // 
+            // BusinessPeriod
+            // 
+            this.BusinessPeriod.HeaderText = "■営業期";
+            this.BusinessPeriod.Name = "BusinessPeriod";
+            this.BusinessPeriod.ReadOnly = true;
+            this.BusinessPeriod.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.BusinessPeriod.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.BusinessPeriod.Visible = false;
+            // 
+            // DepositDate
+            // 
+            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.DepositDate.DefaultCellStyle = dataGridViewCellStyle2;
+            this.DepositDate.HeaderText = "入金日";
+            this.DepositDate.Name = "DepositDate";
+            this.DepositDate.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.DepositDate.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // DepositAmount
+            // 
+            this.DepositAmount.HeaderText = "■入金金額";
+            this.DepositAmount.Name = "DepositAmount";
+            this.DepositAmount.ReadOnly = true;
+            this.DepositAmount.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.DepositAmount.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.DepositAmount.Visible = false;
+            // 
+            // DepositAmountCash
+            // 
+            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.DepositAmountCash.DefaultCellStyle = dataGridViewCellStyle3;
+            this.DepositAmountCash.HeaderText = "入金金額（現金）";
+            this.DepositAmountCash.Name = "DepositAmountCash";
+            this.DepositAmountCash.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.DepositAmountCash.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.DepositAmountCash.Width = 150;
+            // 
+            // DepositAmountBill
+            // 
+            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.DepositAmountBill.DefaultCellStyle = dataGridViewCellStyle4;
+            this.DepositAmountBill.HeaderText = "入金金額（手形）";
+            this.DepositAmountBill.Name = "DepositAmountBill";
+            this.DepositAmountBill.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.DepositAmountBill.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.DepositAmountBill.Width = 150;
+            // 
+            // DepositPersonCode
+            // 
+            this.DepositPersonCode.HeaderText = "■入金担当者コード";
+            this.DepositPersonCode.Name = "DepositPersonCode";
+            this.DepositPersonCode.ReadOnly = true;
+            this.DepositPersonCode.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.DepositPersonCode.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.DepositPersonCode.Visible = false;
+            // 
+            // DepositPersonName
+            // 
+            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.DepositPersonName.DefaultCellStyle = dataGridViewCellStyle5;
+            this.DepositPersonName.HeaderText = "確認者";
+            this.DepositPersonName.Name = "DepositPersonName";
+            this.DepositPersonName.ReadOnly = true;
+            this.DepositPersonName.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.DepositPersonName.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.DepositPersonName.Width = 80;
+            // 
+            // Note
+            // 
+            this.Note.HeaderText = "備考";
+            this.Note.Name = "Note";
+            this.Note.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Note.Width = 200;
+            // 
+            // btnAccept
+            // 
+            this.btnAccept.BackColor = System.Drawing.Color.Lime;
+            this.btnAccept.ForeColor = System.Drawing.Color.Black;
+            this.btnAccept.Location = new System.Drawing.Point(418, 241);
+            this.btnAccept.Name = "btnAccept";
+            this.btnAccept.Size = new System.Drawing.Size(120, 32);
+            this.btnAccept.TabIndex = 12;
+            this.btnAccept.Text = "登　録";
+            this.btnAccept.UseVisualStyleBackColor = false;
+            this.btnAccept.Click += new System.EventHandler(this.btnAccept_Click);
+            // 
+            // btnEnd
+            // 
+            this.btnEnd.BackColor = System.Drawing.Color.Blue;
+            this.btnEnd.ForeColor = System.Drawing.Color.Transparent;
+            this.btnEnd.Location = new System.Drawing.Point(544, 241);
+            this.btnEnd.Name = "btnEnd";
+            this.btnEnd.Size = new System.Drawing.Size(120, 32);
+            this.btnEnd.TabIndex = 11;
+            this.btnEnd.Text = "閉じる";
+            this.btnEnd.UseVisualStyleBackColor = false;
+            this.btnEnd.Click += new System.EventHandler(this.btnEnd_Click);
+            // 
+            // label1
+            // 
+            this.label1.BackColor = System.Drawing.Color.Yellow;
+            this.label1.Location = new System.Drawing.Point(12, 18);
+            this.label1.Name = "label1";
+            this.label1.Size = new System.Drawing.Size(106, 25);
+            this.label1.TabIndex = 13;
+            this.label1.Text = "発注者";
+            this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // OrderersName
+            // 
+            this.OrderersName.BackColor = System.Drawing.Color.White;
+            this.OrderersName.Location = new System.Drawing.Point(124, 18);
+            this.OrderersName.Name = "OrderersName";
+            this.OrderersName.Size = new System.Drawing.Size(414, 25);
+            this.OrderersName.TabIndex = 14;
+            this.OrderersName.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            // 
+            // button1
+            // 
+            this.button1.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.button1.Location = new System.Drawing.Point(604, 18);
+            this.button1.Name = "button1";
+            this.button1.Size = new System.Drawing.Size(60, 23);
+            this.button1.TabIndex = 15;
+            this.button1.Text = "・・・";
+            this.button1.UseVisualStyleBackColor = true;
+            this.button1.Visible = false;
+            this.button1.Click += new System.EventHandler(this.button1_Click);
+            // 
+            // btnDelete
+            // 
+            this.btnDelete.BackColor = System.Drawing.Color.Magenta;
+            this.btnDelete.ForeColor = System.Drawing.Color.Black;
+            this.btnDelete.Location = new System.Drawing.Point(12, 242);
+            this.btnDelete.Name = "btnDelete";
+            this.btnDelete.Size = new System.Drawing.Size(120, 32);
+            this.btnDelete.TabIndex = 16;
+            this.btnDelete.Text = "入金削除";
+            this.btnDelete.UseVisualStyleBackColor = false;
+            this.btnDelete.Click += new System.EventHandler(this.btnDelete_Click);
+            // 
+            // FrmEntryDeposit
+            // 
+            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
+            this.BackColor = System.Drawing.Color.Black;
+            this.ClientSize = new System.Drawing.Size(676, 286);
+            this.Controls.Add(this.btnDelete);
+            this.Controls.Add(this.button1);
+            this.Controls.Add(this.OrderersName);
+            this.Controls.Add(this.label1);
+            this.Controls.Add(this.btnAccept);
+            this.Controls.Add(this.btnEnd);
+            this.Controls.Add(this.dgv1);
+            this.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
+            this.Margin = new System.Windows.Forms.Padding(4);
+            this.MaximizeBox = false;
+            this.MinimizeBox = false;
+            this.Name = "FrmEntryDeposit";
+            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterParent;
+            this.Text = "入金入力";
+            this.Load += new System.EventHandler(this.FrmEntryDeposit_Load);
+            ((System.ComponentModel.ISupportInitialize)(this.dgv1)).EndInit();
+            this.ResumeLayout(false);
+
+        }
+
+        #endregion
+
+        private System.Windows.Forms.DataGridView dgv1;
+        private System.Windows.Forms.Button btnAccept;
+        private System.Windows.Forms.Button btnEnd;
+        private System.Windows.Forms.Label label1;
+        private System.Windows.Forms.Label OrderersName;
+        private System.Windows.Forms.Button button1;
+        private System.Windows.Forms.DataGridViewTextBoxColumn OrderersDivision;
+        private System.Windows.Forms.DataGridViewTextBoxColumn OrderersCode;
+        private System.Windows.Forms.DataGridViewTextBoxColumn TargetDate;
+        private System.Windows.Forms.DataGridViewTextBoxColumn SeqNo;
+        private System.Windows.Forms.DataGridViewTextBoxColumn BusinessPeriod;
+        private System.Windows.Forms.DataGridViewTextBoxColumn DepositDate;
+        private System.Windows.Forms.DataGridViewTextBoxColumn DepositAmount;
+        private System.Windows.Forms.DataGridViewTextBoxColumn DepositAmountCash;
+        private System.Windows.Forms.DataGridViewTextBoxColumn DepositAmountBill;
+        private System.Windows.Forms.DataGridViewTextBoxColumn DepositPersonCode;
+        private System.Windows.Forms.DataGridViewTextBoxColumn DepositPersonName;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Note;
+        private System.Windows.Forms.Button btnDelete;
+    }
+}
\ No newline at end of file
